Bug 663466 - [abrt] gnome-phone-manager-0.65-9.fc14: __libc_message: Process /usr/bin/gnome-phone-manager was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-phone-manager-0.65-9.fc14: __libc_message: Process /usr/bin/gnom...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnokii
Version: 14
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Linus Walleij
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6ddfd9c041d9cba786a19944605...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-15 21:41 UTC by Petr Kočandrle
Modified: 2012-08-16 21:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 21:14:31 UTC


Attachments (Terms of Use)
File: backtrace (38.23 KB, text/plain)
2010-12-15 21:41 UTC, Petr Kočandrle
no flags Details

Description Petr Kočandrle 2010-12-15 21:41:08 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: gnome-phone-manager
comment: I've tryed to send the message 3 times with and without delivery notification request and the crash occured everytime. When I erased text " (nevim, jestli jsem hlasil)" from the message, it was sent without problem.
component: gnome-phone-manager
crash_function: __libc_message
executable: /usr/bin/gnome-phone-manager
kernel: 2.6.35.9-64.fc14.x86_64
package: gnome-phone-manager-0.65-9.fc14
rating: 4
reason: Process /usr/bin/gnome-phone-manager was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1292443334
uid: 500

How to reproduce
-----
1. I've received a message
2. I clicked reply
3. I wrote a message (can be found in stack trace) and clicked on send
4. Application crashed

Comment 1 Petr Kočandrle 2010-12-15 21:41:11 UTC
Created attachment 468975 [details]
File: backtrace

Comment 2 Bill Gradwohl 2011-03-07 17:46:16 UTC
Package: gnome-phone-manager-0.65-9.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Tried sending a text message 
2.
3.

Comment 3 Bill Gradwohl 2011-03-12 01:47:22 UTC
Package: gnome-phone-manager-0.65-9.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Simply used the phone manager
2.
3.

Comment 4 abrt-bot 2012-03-30 12:16:12 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component gnokii or gtk2 instead of component gnome-phone-manager, reassigning to gnokii.

Bugs which were found to be similar to this bug: 
  gnokii: bug #561847, bug #598825, bug #600179, bug #625418
  gnome-phone-manager: bug #554850, bug #609018, bug #703915

This comment is automatically generated.

Comment 5 Fedora End Of Life 2012-08-16 21:14:35 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.